/*
-----------------------------------------------
thetain item stylesheet
filename:	item.css
author:		james wheare © thetain.org
version:	2004/3/20
----------------------------------------------- */


/* heading
----------------------------------------------- */

#item h3 {
	clear:left;
	margin:0;
	padding:0 0 1em 0.5em;
	font:normal 1.3em  "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-indent:0.7em;
	border:1px solid #aaa;
	border-width:0 0 1px 0;
	}
#item h2.graphical {
	padding:10px 0 10px 0;
	border:1px solid #aaa;
	border-width:0 0 1px 0;
	}
#item h2.graphical img {
	padding:2px;
	background:#fff;
	border:1px solid #aaa;
	}

.list .operation a {
	text-decoration: none;
	background-color: transparent;
	color: #F9F6EF;
}
.list table {
  border-collapse: collapse;
  background: white;
  border:1px solid #aaa;
  width: 100%;
}

.list th{
  padding: 0 0 0 12px;
  margin: 0;
  height: 20px;
  background: #ccc;
  text-align: left;
  background: url(/images/admin/spot-title.gif) repeat-x;
	border-bottom: 1px solid #ccc;

}

.list td{
  height: 21px;
  vertical-align: center;
}
.list td.operation {
    text-align: center;
}
.list .main, .list .main a {
  color: black;
}


/* info box
----------------------------------------------- */


#item div#info {
	float:right;
	margin:0;
	width:220px;
	}

#item div#info img {
	margin:10px 0 0 0;
	padding:2px;
	background:#fff;
	border:1px solid #aaa;
	}

#item div#info p.download {
	margin:10px 0 0 0;
	padding:0;
	width:220px;
	height:42px;
	background:url(../images/download_bg.gif) no-repeat 0 0;
	}
body#item.mythi div#info p.download {
	background-position:0 0;
	}
body#item.mythii div#info p.download {
	background-position:0 -42px;
	}
body#item.mythiii div#info p.download {
	background-position:0 -84px;
	}

#item div#info p.download a {
	display:block;
	margin:0;
	padding:0;
	width:220px;
	height:42px;
	background:url(../images/download.gif) no-repeat 0 0;
	}
#item div#info p.download a:hover {
	background-position:0 -42px;
	}
#item div#info p.download a span {
	display:block;
	margin:0;
	padding:0;
	text-indent:-1000em;
	}

#item div#info ul.data {
	float:left;
	margin:10px 0;
	padding:0;
	width:218px;
	font-size:1em;
	line-height:1.5;
	border:1px solid #bbb;
	border-width:0 1px 1px 1px;
	background:#d7d2c3;
	}
#item div#info ul.data li {
	clear:both;
	float:left;
	margin:0;
	padding:0;
	width:218px;
	list-style-type:none;
	border:1px solid #bbb;
	border-width:1px 0 0 0;
	}

#item div#info ul.data dl {
	margin:0;
	padding:0;
	}
#item div#info ul.data dt {
	clear:both;
	float:left;
	margin:0;
	padding:0.2em 3px;
	width:90px;
	font-weight:bold;
	}
#item div#info ul.data dd {
	clear:right;
	float:right;
	margin:0;
	padding:0.2em 3px;
	width:115px;
	font-weight:normal;
	background:#eae8d7;
	border:1px solid #bbb;
	border-width:0 0 0 1px;
	}
#item div#info ul.review-data
{
    margin-top: 0px;
}
#item div#info ul.data dl.reviews a {
    font-weight: normal;
}
#item div#info ul.data dl.reviews dt {
    background:#eae8d7;
}
#item div#info ul.data dd.rating ul {
	margin: 0;
	padding: 0;
	float:left;
	width:115px;
}
#item div#info ul.data dd.rating ul li {
	margin:0;
	padding:0;
	float:left;
	list-style-type:none;
	clear:none;
	float:left;
	width:15px;
	list-style-type:none;
	border:none;
}
#item div#info ul.data dd.rating span {
        display:block;
        width:15px;
        height: 15px;
	margin: 2px 0;
	background:url(../images/star-ratings.jpg) no-repeat;
}
#item div#info ul.data dd.rating li.rated span 
{
	background-position: 0 -15px;
}
#item div#info ul.data dd.rating li.unrated span 
{
    background-position: -15px -15px;
}

#item div#info h3 {
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	background:#d7d2c3;
	border:1px solid #bbb;
	border-width:1px 1px 0 1px;
	font:bold 1.2em "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-indent:0;
	}

#item div#info ul.more {
	margin:0 0 10px 0;
	padding:0;
	background:#eae8d7;
	border:1px solid #bbb;
	}
#item div#info ul.more li {
	list-style-type:none;
	font-size:1.1em;
	line-height:1.5;
	}

#item div#info ul.more a, #item div#info h3 a {
	display:block;
	padding:0.3em 5px;
	width:208px;
	voice-family: "\"}\"";
	voice-family:inherit;
	}
html>body #item div#info ul.more a, html>body #item div#info h3 a {
	width:208px
	}

#item div#info ul.more a:hover {
	background: #f9f6ef;
	}

/* description
----------------------------------------------- */

#item div#description {
	float:left;
	margin:0 0 1em 0;
	padding:0 0 0.5em 0;
	width:450px;
	}
#item div#description.require {
	background:url(../images/require_top.gif) no-repeat 8px 10px;
	}

#item div#description p {
	margin:1em 1em 0 1em;
	line-height:1.7em;
	}
#item div#description div.require {
	margin:15px 32px 0.5em 8px;
	padding:0;
	background:url(../images/require.gif) no-repeat 0 100%;
	}
#item div#description div.require p {
	margin:0;
	padding:7px 10px 12px 65px;
	background:url(../images/default.gif) no-repeat 6px 50%;
	}

#item div#description h3 {
	margin:0.5em 0 0 0;
	padding:0.5em 0 0.5em 0.5em;
	border:1px solid #aaa;
	border-width:1px 0 0 0;
	}
#item div#description h5 {
	margin:1em 1em;
	font:bold 1.4em "Trebuchet MS", Verdana, Helvetica, sans-serif;
	}
#item div#description h6 {
	margin:0.7em 0.9em;
	font:normal 1.3em "Trebuchet MS", Verdana, Helvetica, sans-serif;
	}

#item div#description dl {
	margin:1em 1em 0 1em;
	line-height:1.7em;
	font-size:1.1em;
	}
#item div#description dt {
	font-weight:bold;
	}
#item div#description dd {
	margin:0 0 0.5em 1em;
	}

#item div#description li {
	margin:0 0 0.1em 0;
	padding:0;
	list-style-type:square;
	font-size:1.1em;
	line-height:1.7em;
	}
#item div#description li ul {
	margin:0;
	padding:0;
	}
#item div#description li li {
	list-style-type:square;
	font-size:1em;
	line-height:1.5em;
	}
#item div#description ol li {
	list-style-type:lower-roman;
	}

/* screenshots
----------------------------------------------- */

#item ul#screenshots {
	margin:0 0 1em 0;
	padding:0 0 0.5em 0;
	}
#item ul#screenshots li {
	position:relative;
	float:left;
	margin:0 0 0.5em 3px;
	padding:0;
	width:156px;
	list-style-type:none;
	}
#item ul#screenshots p {
	margin:0;
	text-align:center;
	font-size:1em;
	font-weight:normal;
	line-height:1.5;
	}
#item ul#screenshots img {
	margin:0;
	padding:2px;
	background:#fff;
	border:1px solid #aaa;
	}
#item ul#screenshots a:hover img {
	background:#ccc;
	}

/* comments
----------------------------------------------- */

#item h4 {
	margin:0;
	padding:0.5em 0 0 0;
	border:1px solid #aaa;
	border-width:1px 0 0 0;
	}
#item p.cinfo {
	padding:0 0 0.5em 0;
	color:#888;
	font-size:0.9em;
	}

#item form#cpost {
	margin:0;
	padding:0;
	}
#item form#cpost fieldset {
	padding:0.5em 0 0 0;
	}
#item form#cpost dl {
	margin:0;
	padding:0;
	}
#item form#cpost dt {
	}
#item form#cpost dd {
	margin:0;
	padding:0;
	}
#item form#cpost p {
	margin:0;
	padding:0;
	}
#item form#cpost input, form#cpost textarea {
	margin:0.3em 0 0.5em 10px;
	font-size:x-small
	}
#item form#cpost textarea {
	width:453px;
	}
#item form#cpost p#memory {
	font:normal 1.2em "Trebuchet MS", Verdana, Helvetica, sans-serif;
	}
#item form#cpost p#memory label, #item form#cpost p#memory a {
	font-weight:bold;
	margin:0 0.5em;
	}

